Bug 1678887 - RT: update RT source tree to the RHEL-8.1 tree
Summary: RT: update RT source tree to the RHEL-8.1 tree
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: kernel-rt
Version: 8.1
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: alpha
: 8.1
Assignee: Juri Lelli
QA Contact: Chang Yin
Jaroslav Klech
URL:
Whiteboard:
Depends On:
Blocks: 1701002 1649535
TreeView+ depends on / blocked
 
Reported: 2019-02-19 19:45 UTC by Beth Uptagrafft
Modified: 2019-11-26 07:31 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
.`kernel-rt` source tree now matches the latest RHEL 8 tree The `kernel-rt` sources have been upgraded to be based on the latest Red Hat Enterprise Linux kernel source tree, which provides a number of bug fixes and enhancements over the previous version.
Clone Of:
Environment:
Last Closed: 2019-11-05 20:36:17 UTC
Type: Enhancement
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3309 None None None 2019-11-05 20:36:54 UTC

Description Beth Uptagrafft 2019-02-19 19:45:07 UTC
The RHEL 8.1 kernel changes need to be merged into the RT source tree to keep source parity between the two kernels.

Comment 94 errata-xmlrpc 2019-11-05 20:36:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3309


Note You need to log in before you can comment on or make changes to this bug.